We are beginning to add some Windows8 devices to our (Windows7) environment. All application bundles have been tested for Windows7 X64. To prevent applications being deployed to the new Windows8 devices I would like to add a requirement to all application bundles.

Is there a smart way to modify all bundles with the same requirement OS version=Windows7?

Can this be done with the zman commandline? Or through an export - XML modify - import action?

The last option is to do it through the ZENworks Control Center, but it will take a lot of time.....